﻿/* CSS Document */

body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #333333;
	background-position: left;
	line-height: 16px;
}a:link,a:visited {
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	color: #000099;
	text-decoration: none;
}

a:hover,a:active {
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	color: #FFD700;
	text-decoration: underline;
}
.top10px {
	padding-top: 10px;
}
.top10pxpad {
	margin-top: 10px;
}
.left5px {
	padding-left: 5px;
}
.left10px {
	padding-left: 10px;
}
.left15px {
	padding-left: 15px;
}
.left35px {
	padding-left: 35px;
}
.left35pxpad {
	margin-left: 35px;
}
.right5px {
	padding-right: 5px;
}

.right10px {
	padding-right: 10px;
}
.btm10px {
	padding-bottom: 10px;
}
.btm10pxpad {
	margin-bottom: 10px;
}
.btm15px {
	padding-bottom: 15px;
}
.btm15pxpad {
	margin-bottom: 15px;
}

.title-box {margin-top: 5px;font-size: 18px;font-weight: bold; line-height: 30px;} 

.text-15 {
;
font-size: 15px; line-height: 20px;
} 

.text-10 {
;
font-size: 10px; line-height: 14px;
} 